First time here? Check out the FAQ!
x

Is OptiPerl 5.4 compatible with Windows 8.1?

0 votes
asked by about OptiPerl
edited by

Is OptiPerl 5.4 compatible with Windows 8.1?

1 Answer

0 votes
answered by (329k points)
edited by

No, according to the info on the official website, the software is not compatible with Windows 8.1. The compatible Windows versions are: Windows 98, NT, 2000, XP, 2003 Server, Vista. As you can see, not even Windows 7 is listed as being compatible with the software. However, I have tried it on Windows 7 Ultimate x64 and it's working perfectly. You just need to try downloading and installing ActivePerl on your Windows.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...